FMT(1)

NUME
fmt - formator simplu de text optimizat

REZUMAT
fmt [-LĂȚIMEA] [OPȚIUNE]... [FIȘIER]...

DESCRIERE

Reformatează fiecare paragraf din FIȘIER(e), scriind la ieșirea standard. Opțiunea -LĂȚIMEA este o formă prescurtată de la --width= CIFRE.

Fără FIȘIER, sau când FIȘIER este „-”, citește intrarea standard.

Argumentele obligatorii pentru opțiunile lungi sunt de asemenea obligatorii pentru opțiunile scurte.

-c, --crown-margin
    păstrează indentarea primelor două rânduri

-p,  --prefix=ȘIR
    reformatează numai liniile care încep cu ȘIR, reatașând prefixul ȘIR la liniile reformate

-s, --split-only
    împarte liniile lungi, dar nu le unește cu următoarea linie

-t, --tagged-paragraph
    stabilește indentarea primei linii diferită de a doua

-u, --uniform-spacing
    pune un spațiu între cuvinte, două după propoziții

-w, --width=LĂȚIMEA
    lățimea maximă a liniei (implicit de 75 de coloane)

-g, --goal=LĂȚIMEA
    lățimea dorită (implicit 93% din lățime)

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

AUTOR
Scris de Ross Paterson.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2022 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/fmt>
sau local rulând comanda: «info '(coreutils) fmt invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.